<script context="module">
    /**
     * @type {import('@sveltejs/kit').Load}
     */
    export async function load({page}) {
        const id = page.params.id;

        // use id to fetch more information

        return {
            props: {
                id: page.params.id
            }
        };
    }
</script>
<script>
    import BBB from "../../components/BBB.svelte";
    import WebRTC from "../../components/WebRTC.svelte";

    export let id;
</script>

<h2 class="text-5xl">Stream {id}</h2>
TODO: Add player here.
<BBB/>
<WebRTC/>
